<html>
	<head>
		<title>Project Page</title>
	</head>

		<h1>Project Section</h1>

	<body>
		<a href="../index.html">Home</a>
		<a href="../contacts.html">| Contacts |</a>Projects|


		<p>This is the project section</p>

		<ul>
			<li>Project 1: Is 95% Complete</li>
			<li> <a href="project2.html">Project 2</a></li>

		</ul>
	</body>
</html>
